/* contentNav - コンテンツ内メニュー
---------------------------------------- */
#contentNav{
	width: 100%;
	min-height: 50px;
	background-color: #F09232;
	color: #333;
	text-align: center;
}
#contentNav:after{
	clear: both;
	display: block;
	content: '';
}
#contentNavContainer > ul{
	font-weight: 300;
	position: relative;
	height: auto;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	vertical-align: middle;
}
#contentNavContainer > ul li{
	position: relative;
	float: left;
	display:inline-block;
	margin: 0;
}
#contentNavContainer > ul li a{
	display: block;
	color: #F8F8F8;
	line-height: 50px;
	padding-left: 20px;
	padding-right: 20px;
}
#contentNavContainer > ul li a:hover{
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
	background: #EE7800;
}
.follow{
	position: fixed;/*スクロールで付加されるclass*/
	z-index: 998;
	top: 0;
	left: 0;
	border-bottom: 3px solid #fff;
}
#contentNavBtn{
	display: none;
}

@media screen and (max-width: 1023px){/*小ディスプレイ〜タブレット*/
	#contentNavContainer > ul li a{
		font-size: 90%;
	}
}

@media screen and (max-width:834px){

	/* contentNav - コンテンツ内メニュー*/
	#contentNavBtn{
		font-weight: 300;
		display: block;
		width: 100%;
	}
	#contentNavBtn p{
		width: 100%;
		margin:0;
		line-height: 50px;
		cursor: pointer;
		text-align: center;
		color: #FFF;
	}
	#contentNavBtn span{
		font-size: 67%;
		display: inline-block;
		margin-left: 16px;
		padding: 6px;
		letter-spacing: 1px;
		border-radius: 6px;
		background: #EE7800;
		line-height: 1;
	}
	#contentNavBtn span:after{
		content: 'MENU';
	}
	#contentNavBtn p.open span:after{
		content: 'X';
	}
	#contentNavBtn p.open{
		-webkit-transition: .8s all;
		-moz-transition: .8s all;
		transition: .8s all;
		color: #763C00;
	}
	#contentNavBtn p.open span{
		-webkit-transition: .8s all;
		-moz-transition: .8s all;
		transition: .8s all;
		color: #FFF;
		background: #EE7800;
	}
	#contentNavContainer > ul{
		display: none;
		width: 100%;
	}
	#contentNavContainer > ul li{
		display: block;
		width: 100%;
		text-align: center;
	}
	#contentNavContainer > ul li a{
		font-size: 100%;
		display: block;
		width: 100%;
		text-align: center;
	}
}